Bug 19300 - Can not launched Apdate Agent after Netscape crushed when selecting packeges.
Can not launched Apdate Agent after Netscape crushed when selecting packeges.
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Preston Brown
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-17 22:26 EDT by ryszard_brykajlo
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-02 01:16:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ryszard_brykajlo 2000-10-17 22:26:24 EDT
In Netscape window I selected to get Netsacpe new packeges. I pressed
button to get them and Netscape crushed with error messages. After that I
can not launche Update Agent any more. Uninstallation and Installation did
not help.
Comment 1 ryszard_brykajlo 2000-11-19 00:43:51 EST
On Nov 17, 2000 I changed priority and severity to HIGH. After one month nothing
happend regarding this bug report and I still can not launch Apdate Agent..
Comment 2 Preston Brown 2000-11-28 11:15:16 EST
are you using the latest errata version of Netscape?
Comment 3 ryszard_brykajlo 2000-12-02 01:16:36 EST
I am using Netscape version 4.73.
Comment 4 Preston Brown 2000-12-21 14:35:53 EST
new update agent is being released shortly which does not use netscape for
package selection.

Note You need to log in before you can comment on or make changes to this bug.